﻿

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

@font-face {
    font-family: 'OptimaLTStdRoman';
    src: url('fonts/optima/optimaltstd.eot');
    src: url('fonts/optima/optimaltstd.eot') format('embedded-opentype'),
         url('fonts/optima/optimaltstd.woff') format('woff'),
         url('fonts/optima/optimaltstd.ttf') format('truetype'),
         url('fonts/optima/optimaltstd.svg#OptimaLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0px;
    padding: 0px;
    background: #fff;
    color: #333333;
}
form {
    width: 100%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.ClearFix {
    clear: both;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
img {
    border: 0;
}


/***************  HEADER  ***************/

.Header {
    width: 980px;
    height:93px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.Header .Logo {
    margin-top: 16px;
    margin-left:12px;
}

.Header .WorldLeader {
    margin-top:38px;
    margin-right: 11px;    
    float:right;
}
/***************  HEADER  ***************/

/***************  Search  ***************/
.Header .SearchContainer {
    position: relative;
    background-image: none;
    width: 185px;
    height: 35px;
    margin-right: 20px;
    margin-top: 30px;
    float:right;
}
.Header .SearchPanel input.SearchText {
    margin-top: 6px;
    margin-right: 2px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    color: #777777;
    float: left;
    border: none;
    height: 26px;
    line-height:20px;
    width: 141px;
    vertical-align:middle;
    padding: 0px 5px 3px 10px;
    margin-bottom: 0;
    background: url(../Images/Backgrounds/SearchInput.gif) no-repeat left top;
}
.Header .SearchPanel input.SearchButton {
    position: absolute;
    top: 6px;
    right: 0;
}

/***************  Search  ***************/

/***************  Search Results  ***************/

.SearchResults li {
    position:relative;
    list-style-image: url(../Images/Backgrounds/SubPageGridArrow.jpg);
    list-style-position: inside;
    margin: 15px 0 10px 0;
    left: 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #333333;

}
.SearchResults li a {
    display: inline-block;
    padding: 0;
    height: 24px;
    empty-cells: show;    
    font-weight: bold;
    font-size: 16px;
}

/***************  Search Results  ***************/

/*************** OrangeBanner *****************/

#OrangeBanner {
    width:100%;
    background: #006940 url(../Images/Backgrounds/OrangeBannerBg.jpg) no-repeat top center;
    border-bottom: 1px #363636 solid;
}

#OrangeBannerContentInner {
    width:810px;
	min-height:100px;
    margin:0 auto 0 auto;
    padding: 25px 130px 15px 20px;
}

#OrangeBannerContentInner h1 {
    color: #fff;
    font-size: 25px;
}

/*************** OrangeBanner *****************/

/***************  MainNavigation  ***************/
.MainNavigationContainer {
    background-color:#b52329;
    height:33px;
    margin:0;
    padding:0;
}

.MainNavigationContainer .MainNavigation 
{
    height: 33px;
    width: 980px;    
    position: relative;    
    margin-left: auto;
    margin-right: auto;
}

.MainNavigationContainer .MainNavigation ul
{
    margin:0;
    padding:0 0 0 11px;
}

.MainNavigationContainer .MainNavigation a {
    color: #fff; 
    line-height: 33px;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'OptimaLTStdRoman';
    vertical-align: middle;
    border-right: 1px #da1b23 solid;
    -webkit-font-smoothing: antialiased;
}

.MainNavigationContainer .MainNavigation li {
    position: relative;
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
    display:inline-block;
    border-right:1px #930c11 solid;
}

.MainNavigationContainer .MainNavigation li:hover,
.MainNavigationContainer .MainNavigation li.Current {
    background:url(../Images/Backgrounds/MainNavHoverBg.jpg) repeat-x left top;
}

.MainNavigationContainer .MainNavigation li a {
    display: inline-block;     
    text-decoration: none;
    padding-left:15px;
    padding-right:15px;     
}

.MainNavigationContainer .MainNavigation li:hover li a {
    background-image: none;
}
.MainNavigationContainer .MainNavigation li ul {
    display: none;
    margin-top: 0;
    margin-left:0; 
}

.MainNavigationContainer .MainNavigation li:hover ul {
    display: block;
}

.MainNavigationContainer .MainNavigation li ul {
    z-index: 5000;
    position: absolute;
    top: 33px;
    left:-1px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #fff;
    border-left: 1px solid #006940;
    border-right: 1px solid #006940;
    border-bottom: 1px solid #006940;        
}

.MainNavigationContainer .MainNavigation li ul li {
    padding: 0;
    margin: 0;
    float: none;
    border: 0;
    background: url(../Images/Backgrounds/SubNavArrow.jpg) no-repeat left center;    
}

.MainNavigationContainer .MainNavigation li ul li a {
    font-size: 12px;
    font-family: Arial;
    width: 180px;
    padding: 7px 22px 7px 19px;
    line-height: 15px;
    margin: 0;
    color: #006940;
    border: 0;
}

.MainNavigationContainer .MainNavigation li ul li a:hover {
    color:#b52329;
    background: #fff url(../Images/Backgrounds/SubNavArrowHover.jpg) no-repeat left center;    
}

.MainNavigationContainer .MainNavigation li.Path ul li.Current a, ul.MainNavigation li ul li a:hover {
    color: #b52329;
    background: #fff url(../Images/Backgrounds/SubNavArrowHover.jpg) no-repeat left center;   
}

.MainNavigationContainer .MainNavigation li:hover ul li ul {
    display: none;
}

.MainNavigationContainer .ul.MainNavigation li:hover ul li:hover ul {
    display: block;
}

.MainNavigationContainer .MainNavigation li:hover ul li ul {
    top: -25px;
    left: 174px;
}

/***************  MainNavigation  ***************/


/***************  SubNavigation  ***************/

.SubNav {
    width: 196px;
    margin-left: 11px;
    margin-right: 5px;
    padding-left: 20px;
    float: left;    
    font-size: 12px;  
}

ul.SubNavigation {
    float: left;
    margin: 0;
    padding: 0;
    width: 196px;
    font-size: 13px;
    margin-bottom: 50px;
    text-transform: none;
    border: 0;
}
ul.SubNavigation li {
    list-style-type:none;
    padding: 0;
    margin: 0;
    border: 0;
}
ul.SubNavigation li a {
    color: #006940;
    display: block;
    padding: 7px 12px 7px 15px;
    border: 0;
    background: #fff url(../Images/Backgrounds/SubNavArrow.jpg) no-repeat left center;
}
ul.SubNavigation li.Current a, ul.SubNavigation li a:hover {
    text-decoration: none;
    color: #b52329;
    background: #fff url(../Images/Backgrounds/SubNavArrowHover.jpg) no-repeat left center;
}

ul.SubNavigation li.Root div {
    padding-bottom: 6px;
    padding-top: 15px;
}
ul.SubNavigation li.Root div a {
    background-color: transparent;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
    color: #006940;
    background: none;
}
ul.SubNavigation li.Root div a:hover {
    background-color: transparent;
    color: #006940;    
}

ul.SubNavigation ul { padding: 0 0 0 15px; }

/***************  SubNavigation  ***************/

/***************  Footer  ***************/

.FooterContainer {
    height:100px;
    padding-bottom:20px;
    //background: url(../Images/Backgrounds/FooterBackground.jpg) no-repeat top center;       
    background-color: #006940; 
    border-top: 10px solid #018250;
    border-bottom: 20px #015232 solid; 
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
}

.FooterContent {
    width: 980px;
    height: 80px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
}
.FooterLeft {
    width: 370px;
    float: left;
    margin-left:15px;
    margin-right: 72px;
    padding-top: 0px;
}

.FooterLeft span {
    color: #fff;
    font-weight: bold;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}

.FooterLeft .BSLlogo {
    margin:0px;
    vertical-align:middle;
    font-weight: normal;
    padding-left: 61px;
}

.FooterLeft span a {
    color: #9dbc8a;        
    text-decoration: none;
    border-right: 2px solid #bdbdbc;
    padding-right: 10px;    
}
.FooterRightContainer
{
    width: 510px;
    min-height: 100px;
    background-color: transparent; 
    float: left;
}
.FooterRightContainer .Column {
    width: 150px;
    float: left;
    min-height: 100px;
    margin-right: 30px;
    background-color: transparent;
    color: #9dbc8a;
}
.FooterRightContainer .ColumnLast {
    width: 150px;
    float: left;
    min-height: 80px;
    background-color: transparent;
    color: #9dbc8a;    
}

.FooterRightContainer a {
    color: #9dbc8a; 
}
.FooterRightContainer span {
    color: #fff;
    font-weight: bold;
}
.FooterRightContainer .OneClick {
    margin-top:10px;
}

/***************  Footer  ***************/